/* .node--31 .region-breadcrumb {
    display: none;
} */

.node--31 .page-title {
    display: none;
}

.node--31 .content-error-page * {
    color: rgb(var(--primary));
}

.node--31 .content-error-page {
    width: 100%;
    height: 600px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 999px) {
    .node--31 .content-error-page {
        flex-direction: column !important;
    }
}

@media (min-width: 1000px) {
    .node--31 .content-error-page div[class*="content-"] {
        flex: 0 0 50%;
    }
}

@media (min-width: 1000px) {
    .node--31 .content-error-page .content-left {
        text-align: right;
        padding-right: 50px;
        position: relative;
        border-right: 1px solid rgb(var(--primary));
    }
}

.node--31 .content-error-page .content-left p {
    font-size: 250px;
    line-height: 1;
}

@media (max-width: 999px) {
    .node--31 .content-error-page .content-left p {
        font-size: 180px;
    }
}

@media (max-width: 360px) {
    .node--31 .content-error-page .content-left p {
        font-size: 45vw;
    }
}

.node--31 .content-error-page .content-right {
    padding-left: 50px;
}

@media (max-width: 999px) {
    .node--31 .content-error-page .content-right {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding-left: 0 !important;
    }
}

.node--31 .content-error-page .content-right h1 {
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
}

@media (max-width: 360px) {
    .node--31 .content-error-page .content-right h1 {
        font-size: 32px;
    }
}

.node--31 .content-error-page .content-right button {
    display: flex;
    justify-content: center;
    border: unset;
    background: unset;
    margin-top: 40px;
    background: rgb(var(--primary));
}

.node--31 .content-error-page .content-right button a {
    max-width: 267px;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.53;
    letter-spacing: 0.68px;
    text-transform: uppercase;
    text-decoration: none;
    color: white;
    text-align: center;
}

@media (max-width: 360px) {
    .node--31 .content-error-page .content-right button a {
        padding: 15px 30px;
    }
}

.node--31 .content-error-page .content-right button:hover {
    background: rgb(var(--white));
}

.node--31 .content-error-page .content-right button:hover a {
    color: rgb(var(--primary));
}